<?php
require 'sql.php';
$id_cliente = $_GET['id'];
mysql_query("UPDATE `user` SET `status` = '1' WHERE `id` = '$id_cliente'");
    header("Location: hostnames_usuario.php?id_usuario=$id_cliente");
    exit;

?>